title: Hero
fields:
  -
    handle: image
    field:
      mode: list
      container: assets
      restrict: false
      allow_uploads: true
      show_filename: true
      max_files: 1
      display: Image
      type: assets
      icon: assets
      listable: hidden
      instructions_position: above
  -
    handle: title
    field:
      input_type: text
      antlers: false
      display: Title
      type: text
      icon: text
      listable: hidden
      instructions_position: above
  -
    handle: body
    field:
      antlers: false
      display: Body
      type: textarea
      icon: textarea
      listable: hidden
      instructions_position: above
